#picture-wrap-DApYyHmQdict > A > IMG {
	width:130px !important;
}

#picture-wrap-FIKYyRclHqOE > A > IMG {
	width:130px !important;
}


#siteblocks-setting-wrap-DkpDdHmlSNrE > DIV > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(1) {
	color:rgb(255,255,255) !important;
	font-size:36px !important;
}


#siteblocks-setting-wrap-JAKNnmcvoIwE > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV > A > SPAN {
	color:rgb(34,34,34) !important;
	text-decoration:none !important;
}
#column_1675059588277 {
max-width: 181px;
}
#location_1723777163795 {
margin: 0!important;
}

#siteblocks-setting-wrap-FNADSRHQoqmj > DIV > DIV > DIV > DIV > UL > LI:nth-child(1) > DIV > DIV > DIV:nth-child(1) {
	margin-top:0px !important;
}
#siteblocks-setting-wrap-FNADSRHQoqmj > DIV > DIV > DIV > DIV > UL > LI:nth-child(2) > DIV > DIV > DIV:nth-child(1) {
	margin-top:0px !important;
}
#siteblocks-setting-wrap-FNADSRHQoqmj > DIV > DIV > DIV > DIV > UL > LI:nth-child(3) > DIV > DIV > DIV:nth-child(1) {
	margin-top:0px !important;
}
#siteblocks-setting-wrap-FNADSRHQoqmj > DIV > DIV > DIV > DIV > UL > LI:nth-child(4) > DIV {
	margin-top:100px !important;
}
#siteblocks-setting-wrap-FNADSRHQoqmj > DIV > DIV > DIV > DIV > UL > LI:nth-child(3) > DIV {
	margin-top:100px !important;
}
#siteblocks-setting-wrap-FNADSRHQoqmj > DIV > DIV > DIV > DIV > UL > LI:nth-child(2) > DIV {
	margin-top:50px !important;
}
#siteblocks-setting-wrap-FNADSRHQoqmj > DIV > DIV > DIV > DIV > UL > LI:nth-child(1) > DIV {
	margin-top:100px !important;
}


@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-FNADSRHQoqmj > DIV > DIV > DIV > DIV > UL > LI:nth-child(1) > DIV {
	margin-top:0px !important;
}
#siteblocks-setting-wrap-FNADSRHQoqmj > DIV > DIV > DIV > DIV > UL > LI:nth-child(2) > DIV {
	margin-top:0px !important;
}
#siteblocks-setting-wrap-FNADSRHQoqmj > DIV > DIV > DIV > DIV > UL > LI:nth-child(3) > DIV {
	margin-top:0px !important;
}
#siteblocks-setting-wrap-FNADSRHQoqmj > DIV > DIV > DIV > DIV > UL > LI:nth-child(4) > DIV {
	margin-top:0px !important;
}
}

#component_zUADdcmvQlrZ > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(1) > DIV > DIV:nth-child(3) {
	font-family:Arial !important;
}
#component_zUADdcmvQlrZ > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(2) > DIV > DIV:nth-child(3) {
	font-family:Arial !important;
}
#component_zUADdcmvQlrZ > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(3) > DIV > DIV:nth-child(3) {
	font-family:Arial !important;
}
#component_zUADdcmvQlrZ > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(4) > DIV > DIV:nth-child(3) {
	font-family:Arial !important;
}



#siteblocks-setting-wrap-zCANIHmbnDqZ > DIV > DIV > DIV > DIV:nth-child(1) > DIV > SPAN > SPAN > SPAN {
	font-family:Impact !important;
}
#siteblocks-setting-wrap-DkpDdHmlSNrE > DIV > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(1) {
	font-family:Impact !important;
}
#siteblocks-setting-wrap-JAKNnmcvoIwE > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(1) {
	font-family:Impact !important;
}
#siteblocks-setting-wrap-DLKYScmQnsGE > DIV > DIV > DIV:nth-child(1) > SPAN {
	font-family:Impact !important;
}
#siteblocks-setting-wrap-JAKNnmcvoIwE > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(1) > SPAN > SPAN > SPAN {
	font-family:Impact !important;
}
#siteblocks-setting-wrap-MdAsnHwGIRZj > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) {
	font-family:Impact !important;
}
#component_EvKsIHclzDBO > DIV > DIV {
	font-family:Impact !important;
}
#component_CgKNyRcGwBSj > DIV > DIV {
	font-family:Impact !important;
}
#component_FcfNSRHbmgaO > DIV > DIV:nth-child(1) > H2 > SPAN {
	font-family:Impact !important;
}
#component_DRKYymwlHrMO > DIV > DIV:nth-child(1) > H2 > SPAN {
	font-family:Impact !important;
}
#component_GZUiSwcQRLet > DIV > DIV {
	font-family:Impact !important;
}

#component_LypDnmcbIZvj > DIV > DIV > DIV > SPAN > SPAN > SPAN {
	font-family:Impact !important;
}

#component_EvpDywRbdjgZ > DIV > DIV {
	font-family:Impact !important;
}

#component_NopNSmHbyinE > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-family:Impact !important;
}
#component_IipsIcmGdDTt > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-family:Impact !important;
}
#component_AsUYdcmlItAj > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-family:Impact !important;
}
#siteblocks-setting-wrap-FGADymcbIlKt > DIV > DIV > DIV:nth-child(1) > DIV > SPAN {
	font-family:Impact !important;
	text-transform:uppercase !important;
}
#component_FApYSRHlnbQO > DIV > DIV {
	font-family:Impact !important;
}